<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>All</key>
	<string>전체</string>
	<key>BBC Radio Scene Style</key>
	<string>BBC 라디오 대본 스타일</string>
	<key>BBC Taped Drama</key>
	<string>BBC 녹화 드라마</string>
	<key>Blank</key>
	<string>공백</string>
	<key>Comic Script</key>
	<string>코미디 대본</string>
	<key>Documentary Script</key>
	<string>다큐멘터리 대본</string>
	<key>Essay (Chicago Style)</key>
	<string>수필(시카고 스타일)</string>
	<key>Fiction</key>
	<string>소설</string>
	<key>General Non-Fiction</key>
	<string>일반 비소설</string>
	<key>Getting Started</key>
	<string>시작하기</string>
	<key>Interactive Tutorial</key>
	<string>대화식 튜토리얼</string>
	<key>Miscellaneous</key>
	<string>기타</string>
	<key>Non-Fiction</key>
	<string>비소설</string>
	<key>Novel</key>
	<string>소설</string>
	<key>Novel (NaNoWriMo)</key>
	<string>소설(NaNoWriMo)</string>
	<key>Novel (with Parts)</key>
	<string>소설(여러 부로 구성된 소설)</string>
	<key>Paper (APA)</key>
	<string>논문(APA)</string>
	<key>Paper (MLA)</key>
	<string>논문(MLA)</string>
	<key>Persuasive Lecture</key>
	<string>설득력 있는 강의</string>
	<key>Poem</key>
	<string>시</string>
	<key>Recipe Collection</key>
	<string>레시피 컬렉션</string>
	<key>Research Proposal</key>
	<string>리서치 제안서</string>
	<key>Screenplay</key>
	<string>시나리오</string>
	<key>Scriptwriting</key>
	<string>대본 작성</string>
	<key>Scrivener User Manual</key>
	<string>스크리브너 사용설명서</string>
	<key>Short Story</key>
	<string>단편 소설</string>
	<key>Stage Play (UK)</key>
	<string>연극 대본(영국)</string>
	<key>Stage Play (US)</key>
	<string>연극 대본(미국)</string>
	<key>Undergraduate Humanities Essay</key>
	<string>인문학부 수필</string>
	<key>Video Tutorials</key>
	<string>비디오 튜토리얼</string>
</dict>
</plist>
